Subject: Re: Sinaiaticus

From: [email-masked] (Carlton L. Winbery)
Date: Tue, 23 Apr 1996 18:29:09 +0400

Maurice Robinson wrote;

>Do you know whether the British Library edition was a reprint
>of Lake, or is it likely the same acidic brittle paper as we are stuck with?
>
The copy that Kilpatrick had came from the British Library and was on
thinner and better paper than the one at New Orleans.  It also was
photographically reduced to about the size of the Alexandrinus at New
Orleans, about 8" X 10".
Carlton Winbery

---

From: Maurice Robinson <[email-masked]>
Date: Wed, 24 Apr 1996 00:04:37 -0400 (EDT)

> photographically reduced to about the size of the Alexandrinus at New

That definitely is a different edition than the original Lake 
photographic version, which was full size to equal Sinaiticus.